.popup-form {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s, visibility 0s ease 0.2s;
    z-index: 200;
}
.popup-form::-webkit-scrollbar {
    width: 2px;
}

.popup-form::-webkit-scrollbar-track {
    background: rgb(35, 36, 48, 0.8);
}

.popup-form::-webkit-scrollbar-thumb {
    background: var(--main-color-white);
}

.popup-form.show {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s ease 0s, opacity 0.2s;
}

.popup-form__content {
    background: var(--main-color-white);
    padding: 30px;
    width: 380px;
    max-width: calc(100% - (20px * 2));
    border-radius: 6px;
    position: relative;
    color: var(--main-color);
}

.popup-form__close {
    position: absolute;
    right: 30px;
    top: 35px;
    width: 22px;
    height: 22px;
    cursor: pointer;
}

.popup-form__close svg {
    fill: var(--main-color);
    max-width: 100%;
    max-height: 100%;
}

.popup-form__description {
    font-size: 22px;
    padding: 0 30px 0 0;
    margin: 0 0 1em 0;
}
.popup-form__form {
}

.popup-form__form .input {
    height: 40px;
    font-size: 14px;
    border-color: var(--main-color);
    color: var(--main-color);
}

.popup-form__form .label {
    font-size: 14px;
}

.popup-form__submit {
    height: 50px;
    margin: 40px 0 0 0;
    max-width: 100%;
}

@media (max-width: 768px) {
    .popup-form__form .input-group + .input-group {
        margin: 10px 0 0 0;
    }
}
